Subject: [Depfis] El juego de los 10 errores

From: Pablo Mauas <[email-masked]>
Date: Thu, 14 Dec 2006 19:14:03 -0300

Alumnos del Taller de tango me pidieron que reenvie este mail.

> *Asunto:  * El juego de los 10 errores
> *De:  * "Alumnos Tango" <[email-masked] 
> <mailto:[email-masked]>>
> *Fecha:  * Mie, 13 de Diciembre de 2006, 11:37 am
> *Para:  * [email-masked] <mailto:[email-masked]> ( más 
> <http://www.qb.fcen.uba.ar/correo/src/read_body.php?mailbox=INBOX&passed_id=6307&startMessage=1&show_more=1>)
> *Prioridad:  * Normal
> *Opciones:  * Ver encabezado completo 
> <http://www.qb.fcen.uba.ar/correo/src/view_header.php?mailbox=INBOX&passed_id=6307&passed_ent_id=0> 
> |  Vista preliminar
>
>
> *Diez diferencias entre el reglamento de concursos para docentes auxiliares
> y la selección para 'Pareja didáctica para Taller de Tango (Danza)- 2
> cargos' realizada por la SEGB-Cultura el 29-11-06*
>
> *ARTICULO 5º.*Una vez aprobado el llamado a concurso, el Decano deberá
> declarar abierta la inscripción por el término de diez (10) días. La
> difusión del concurso estará a cargo de la Facultad. Se indicará la fecha y
> hora de iniciación y terminación del período de inscripción, así como la
> naturaleza del cargo por concursar, la dedicación requerida y la integración
> del Jurado que actuará.
>
>
>
> *1-El llamado a 'selección' se hizo sin especificar quiénes serían los
> jurados actuantes, ni cual sería el reglamento que regiría dicha selección.
>
> *
>
> *2- Se fijó un período de inscripción de 18 días (23 de octubre al 10 de
> noviembre de 2006), que luego fue prorrogado sin fundamentar tal decisión.
> Los profesores que ocupaban el cargo se hallaban inscriptos al 8-11-06 y la
> prórroga se informó por correo electrónico el 9-11-2006*
>
> * *
>
> *ARTICULO 8º.* En la fecha y hora de vencimiento del plazo de inscripción,
> se labrará un acta donde constarán las inscripciones registradas para las
> áreas en concurso, la cual será refrendada por el funcionario de mayor
> jerarquía del Departamento que esté presente.
>
> *3- Al 6-12-06 el Secretario Adjunto de la SEGB nos informó que todavía no
> existe el expediente (no tiene número) donde consten las sucesivas medidas
> tomadas durante esta selección.*
>
> * *
>
> *ARTICULO 9º. *Dentro de los dos (2) días de vencido el plazo de
> inscripción, el Director del Departamento deberá:
>
> A) Elevar al Consejo Directivo de la Facultad un (1) ejemplar de la
> solicitud presentada por cada aspirante;
>
> B) Exhibir en las carteleras y difundir por otros medios al alcance de la
> Facultad, la nómina de aspirantes inscriptos,
>
>
> *4- Recién se dio a conocer la lista de aspirantes el día 23-11-06, con solo
> seis días de antelación a la prueba de oposición.*
>
> * *
>
> *ARTICULO 14º. *Acompañarán al Jurado en calidad de veedores, con voz, sin
> voto y con facultad para hacer constar en actas sus comentarios: un
> representante de cada claustro, designados por los consejeros del claustro
> respectivo ante el Consejo Directivo, y un representante elegido por los
> docentes auxiliares del Departamento. Dichos veedores podrán asistir a todas
> las deliberaciones del Jurado, excepto aquellas en que se establezcan los
> temas para las pruebas de oposición.**
>
> *5- Como ya señalaron en su nota los alumnos del taller que se desempeñaron
> como veedores la SEGB envió a las listas de docentes de la facultad un
> reglamento de veedores fechado el 27 de noviembre mediante un correo
> electrónico enviado el miércoles 29 de noviembre, cuando la prueba de
> oposición ya estaba en marcha. El claustro de alumnos no recibió esta
> notificación. El personal de la SEGB nunca respondió a quienes habían
> solicitado esta información, primero personalmente y luego por correo
> electrónico. No se les informó a los veedores que podían quedarse para estar
> presentes en las deliberaciones del jurado, y hasta la elaboración del
> dictamen, como ocurre en todos los concursos de esta Facultad. *
>
> * *
>
> *ARTICULO 16º. **Modificado por Resolución C.D. nº 276/88.*Los integrantes
> del Jurado podrán ser recusados por escrito, con causa fundada, en los
> plazos y por los mismos actores del *Artículo 10º*, a partir del primer día
> de inscripción.
>
> *6- El jurado estuvo integrado por tres personas que provenían de un mismo
> ámbito de enseñanza (el IUNA). Los tres eran varones. La composición del
> mismo fue informada a los aspirantes recién el jueves 23-11 por la noche,
> con lo cual solo hubo tres días hábiles para averiguar quienes eran y
> eventualmente presentar una impugnación. Pero además no se les informó a los
> aspirantes que tenían derecho a presentar tal impugnación.*
>
> * *
>
> *ARTICULO 26º. (con la modificación aprobada por Resol. CD Nº 1263/02) *Los
> antecedentes docentes serán analizados de acuerdo a los siguientes criterios
> que figuran en orden de importancia y que así serán considerados para su
> evaluación y cuantificación:**
>
> *A) *Tipos de cargos docentes y naturaleza de las designaciones actuales y
> anteriores.
>
> *B) *Antigüedad y tareas desarrolladas en dichos cargos. El jurado deberá
> tener en cuenta el desempeño avalado por encuestas docentes de existir dicha
> información.
>
> *C)* Cursos de perfeccionamiento docente.
>
> *D)* Otros antecedentes docentes.
>
> *7- No se informaron los criterios que aplicó el jurado para evaluar los
> antecedentes de los postulantes. Considerando que la selección era para
> desarrollar tareas docentes en un taller que enseña lo que se conoce como
> 'Tango-salón', es decir dirigido a formar aficionados y no bailarines
> profesionales, creemos que se debió dar mayor importancia a la experiencia
> docente que a los antecedentes como bailarín profesional. En el mismo
> sentido, ya que se seleccionaba una pareja de docentes se debió evaluar
> cuanta experiencia tenía cada pareja enseñando juntos. *
>
> * *
>
> *ARTICULO 28º. **(con la modificación aprobada por Resol. CD Nº 1315/03) *La
> capacidad docente del aspirante será evaluada mediante una prueba de
> oposición, cuya modalidad será propuesta por el Jurado…, Los temas de las
> pruebas serán dados a conocer con una anticipación mínima de 72 horas..
>
>
> *8- Ni el jurado ni la SEGB informó a los aspirantes en que iba a consistir
> la prueba de oposición. De acuerdo a lo observado por los veedores se pidió
> a los candidatos que explicarán como enseñarían un paso complejo a alumnos
> imaginarios, lo cual de por sí es capcioso y se opone a la propuesta
> didáctica de los profesores a cargo del taller. *
>
> * *
>
> *ARTICULO 29º. **(con la modificación aprobada por Resol. CD Nº 1315/03)* El
> dictamen del Jurado deberá ser explícito y fundado, y constará en un acta
> que firmarán todos sus integrantes y que deberá contener:
>
> A) Nómina de los aspirantes excluidos del concurso, por orden alfabético,
> fundamentando debidamente las razones de la exclusión;
>
> B) Orden de mérito estricto (sin empates) de los candidatos idóneos para
> ocupar el cargo;
>
> C) Fundamentación de dicho orden de mérito, en base a la valoración y
> estudio comparativo de los siguientes ítems:
>
>
> 1.- Antecedentes docentes.
>
> 2.- Antecedentes científicos.
>
> 3.- Antecedentes profesionales.
>
> 4.- Prueba de oposición.
>
> 5.- Calificaciones, títulos, estudios y otros antecedentes.
>
> *9- El dictamen del jurado difundido por la SEGB carece de la menor
> fundamentación. Tampoco especifica los puntajes totales obtenidos por cada
> aspirante,ni asigna puntajes relativos para cada tipo de antecedente, ni
> siquiera diferencia el puntaje correspondiente a antecedentes y a la prueba
> de oposición. Esto debería haberse hecho aunque algunos de los ítems
> señalados en el reglamento de concursos no son aplicables a la selección de
> un docente del área de cultura.*
>
> * *
>
> Los alumnos del Taller de Tango de la Facultad Estamos de acuerdo con que se
> seleccione personal para cargos nuevos o vacantes mediante concursos con
> reglas claras. Pero nos parece totalmente incorrecto llamar a concurso (o
> 'selección') para cargos que se encuentran ocupados por personas que los
> desempeñan con idoneidad. Los docentes que se desempeñan hace
> respectivamente 12 y 8 años en el Taller aceptaron este llamado a selección
> porque fue una condición impuesta por la SEGB para volver a contratar a la
> profesora Patricia Lamberti, luego de los intentos de despedirla.
> Teniendo en cuenta las flagrantes irregularidades arriba señaladas,
> solicitamos que se anule el llamado a selección y se renueve el contrato a
> Patricia Lamberti y José Garófalo para que continúen a cargo del taller,
> dada la antigüedad que tienen en la función, que al haber entrado en el
> orden de mérito han demostrado ser idóneos para desempeñar el cargo (aunque
> nosotros no necesitamos de la opinión de un jurado para saberlo) y dado el
> pedido unánime realizado por los alumnos del taller.
>